Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.bbn.openmap.event
Interface CenterListener

All Superinterfaces:
  java.util.EventListener

All Known Implementing Classes:
  CombinedCoordPanel, MapBean

public interface CenterListener
extends java.util.EventListener

Listens for requests to recenter the map.

Method Summary
`void` | `center(CenterEvent evt)`

Method Detail

### center

    public void center(CenterEvent evt)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details